请帮我看解决一下

为当前最终发行版之前的所有版本提供支持
回复
zxp1314
帖子: 11
注册时间: 2006-01-12 16:07
送出感谢: 0
接收感谢: 0

请帮我看解决一下

#1

帖子 zxp1314 » 2006-01-12 16:11

我是硬盘安装的UBUNTU,第一步装好以后,电脑自动重启,然进入UBUNTU界面(还没进系统),进去以后还在继续安装,安装到一半以后,出现很大代码,最后一句是"kernel panic - not syncing:Fatal exception in interrupt",请问这怎么解决啊?为了装UBUNTU,我花了一天的时间还查没装好,各位大侠帮帮我啊!郁闷!
xk.leng
帖子: 57
注册时间: 2006-01-09 22:53
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 xk.leng » 2006-01-13 11:17

我认为,kernel panic报错是和硬件相关的一些信息,你查看一下你的硬件是否都正常(硬盘,内存,主版,等等),你也可以尝试重新换一套发行版来安装,因为我以前在一台比较老的机器上安装FC4,也出现过类似问题,我就换成RH9,结果啥问题都没有, :oops: :oops:
头像
catinsnow
帖子: 773
注册时间: 2005-08-02 7:23
来自: 上海
送出感谢: 0
接收感谢: 1 次

Re: 请帮我看解决一下

#3

帖子 catinsnow » 2006-01-13 18:29

zxp1314 写了:我是硬盘安装的UBUNTU,第一步装好以后,电脑自动重启,然进入UBUNTU界面(还没进系统),进去以后还在继续安装,安装到一半以后,出现很大代码,最后一句是"kernel panic - not syncing:Fatal exception in interrupt",请问这怎么解决啊?为了装UBUNTU,我花了一天的时间还查没装好,各位大侠帮帮我啊!郁闷!
启动菜单里选recovery模式进去,看到哪里出错的,记下来,下次再启动,在这一步之前ctrl+c,如果能入系统,把出问题的脚本在/etc/rc2或/etc/rcS里禁用掉.
建议不要把问题分散或重复提交.
Ubuntu Intrepid
#P4 2.4
P4 2.4C
#1024MB
2048MB
#120G
500G+120G
Nvidia FX5700
#ATI9100 --拆了,受不了ATI的驱动.
回复

回到 “老旧版本支持”